@import url("../../parts/styles_lt4/global.css");
html, body { height: 100%; }
body {
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 11pt;
    margin: 0;
    padding: 0;
    background: #fff;
}

body.home,
body.inner {
    background: url(images/bodybg.jpg) no-repeat top center;
    background-size: cover;
    background-attachment: fixed;
}

.allContainer {
    margin: 0;
    padding: 80px 10px 10px 10px;
    zoom: 1;
}

.notifications {
    position: relative;
    background: #c52528;
    color: #fff;
    font-weight: bold;
    border-bottom: 2px solid white;
    display: none;
    text-align: center;
}
.notifications .chevron_left {
    width: 120px;
    float: left;
    background: url("images/chevron_left.png") no-repeat right center;
    margin-right: 10px;
}
.notifications .chevron_right {
    width: 120px;
    float: right;
    background: url("images/chevron_right.png") no-repeat left center;
    margin-left: 10px;
}
.notifications .notification { 
    padding: 10px; 
    text-align: center;
}
.notifications a, .notifications a:hover {
    color: #fff;
    text-decoration: underline;
}
.notifications span { font-weight: normal; }
.notifications .fa-window-close {
    cursor: pointer;
    padding: 5px;
    font-size: 12pt;
    margin-left: 20px;
}
.notifications { font-size: 12pt; }



.widthContainer {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.contentBG {
    margin-bottom: 20px;
    color: #000;
    background: rgba(255,255,255,0.8);
}

.editorContentMain {
    color: #000;
    background: white;
}

header.page .banner {
    position: relative;
    height: 533px;
    margin: 0;
    border: 1px solid white;
    background: url(images/bannerbg.jpg) no-repeat top center;
}

.inner header.page .banner {
	height: 268px;
	background: url(images/ibanner1.jpg) no-repeat top center;
}

.inner header.page .banner.random2 { background: url(images/ibanner2.jpg) no-repeat top center; }
.inner header.page .banner.random3 { background: url(images/ibanner3.jpg) no-repeat top center; }
.inner header.page .banner.random4 { background: url(images/ibanner4.jpg) no-repeat top center; }
.inner header.page .banner.random5 { background: url(images/ibanner5.jpg) no-repeat top center; }

header.page .banner a {
    display: inline-block;
    text-decoration: none;
}

header.page .banner a:focus {
    background: transparent;
    box-shadow: 0 0 8px #ffffcc;
}

header.page .banner .title {
    position: absolute;
    top: 20px;
    left: 25px;
    display: block;
    border: none;
    font-size: 30pt;
}

header.page .banner .slogan {
    font-size: 20pt;
    position: absolute;
    top: 100px;
    right: 10px;
}

.homepageicons {
	width: 280px;
	height: 280px;
	position: absolute;
	bottom: 60px;
	right: 25px;
	text-align: center;
	font-size: 0;
}
.homepageicons a { display: inline-block; margin: 2px; }


.searchSocial { right: 25px; bottom: 25px; }
.searchSocial .search.bar { width: auto; display: inline-block; }
.searchSocial .search.bar .fieldAndButton { display: inline-block; }
.searchSocial .search.bar .fieldAndButton .searchField { width: 182px; }

.mainTable {
    width: 100%;
    /* border-collapse: collapse; */
    border-spacing: 10px;
    margin: 0;
    border: 0;
}

.mainTable td.column {
    vertical-align: top;
    text-align: left;
    padding: 0
}


/* column dimensions */
.mainTable td.centerColumn {
    padding: 15px;
    background: #fff url(images/centergrad.png) repeat-x top left;
}

.mainTable td.leftColumn {
    width: 240px;
    max-width: 240px;
    padding: 10px;
    background: #fff url(images/leftgrad.png) repeat-x top left;
}

.mainTable td.rightColumn {
    width: 240px;
    max-width: 240px;
    padding: 10px;
    background: #fff url(images/rightgrad.png) repeat-x top left;
}

.mainTable td.leftColumn,
.editorContentLeft {
    color: inherit;
}

.mainTable td.centerColumn,
.editorContentMain {
    color: inherit;
}

.mainTable td.rightColumn,
.editorContentRight {
    color: inherit;
}

a {
    color: #4d747a;
}

a:hover {
    color: #000;
}

a:focus {
    outline: none;
    background: #ffffcc;
    color: #bf1722;
}

:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

a#skipLink {
    background: transparent;
    top: -40px;
    left: 0;
    color: white;
    transition: top 1s ease-out 0s, background 1s linear 0s;
    border-radius: 0 0 5px 0;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    padding: 8px 5px;
}

a#skipLink:focus {
    background: #bf1722;
    top: 0;
    transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}

input:focus {
    background: #ffffcc;
    color: #000;
}


/* headlines */
h1, .centerColumn section h2 {
    font-family: "Yanone Kaffeesatz", Arial, sans-serif;
    font-size: 220%;
    font-weight: normal;
    line-height: 115%;
    color: #7c7d4b;
    text-align: center;
}

.centerColumn article h2,
.centerColumn section h3,
.centerColumn article h3 {
    font-size: 120%;
    text-align: left;
}


div.readmore {
    font-weight: bold;
}

.centerColumn .box,
.editorContentMain {}

.centerColumn .box > h1 {
    margin-bottom: 10px;
}

.centerColumn .box > .body,
.editorContentMain {}

.attachments {}

.centerColumn a,
.editorContentMain a {}

.centerColumn a:hover,
.editorContentMain a:hover {}

.leftColumn .box,
.editorContentLeft {
    margin-bottom: 10px;
}

.leftColumn .box h2 {
    font-family: "Yanone Kaffeesatz", Arial, sans-serif;
    color: #8e742d;
    font-size: 180%;
    line-height: 115%;
    text-align: center;
    padding: 8px 0;
}

.leftColumn .box .body,
.editorContentLeft {}

.leftColumn a,
.editorContentLeft a {}

.leftColumn a:hover,
.editorContentLeft a:hover {}

.rightColumn .box,
.editorContentRight {
    margin-bottom: 10px;
}

.rightColumn .box h2 {
    font-family: "Yanone Kaffeesatz", Arial, sans-serif;
    color: #172834;
    font-size: 180%;
    line-height: 115%;
    text-align: center;
    padding: 8px 0;
}

.rightColumn .box .body,
.editorContentRight {}

.rightColumn a,
.editorContentRight a { color: #363636; }

.rightColumn a:hover,
.editorContentRight a:hover { color: #000; }

footer.main {
    position: relative;
    color: #f6e1a5;
    background: #543f28 url(images/footergrad.png) repeat-x top left;
    border: 1px solid white;
    min-height: 100px;
    padding: 25px 0;
    margin-bottom: 70px;
}

footer.main .text, footer.main .text2 {
	color: #987651;
    font-family: "Yanone Kaffeesatz", Arial, sans-serif;
    font-size: 16pt;
    padding: 3px 16px;
    text-align: center;
    white-space: pre-wrap;
}
footer.main .text a, footer.main .text2 a { color: white; }

footer.main .text2 { color: #f6e1a5; font-size: 12pt; }
footer.main .seal {
	position: absolute;
	left: 462px;
	bottom: -50px;
}

footer.misc {
    position: relative;
}

footer.misc a,
footer.misc a.small {
    color: #ddd;
}

footer.misc a:focus,
footer.misc a.small:focus,
footer.misc a:hover {
    background: #ffffcc;
    color: #000;
    text-decoration: underline;
}

footer.misc ul {
    text-align: center;
    margin: 0;
    /* font-size: 8pt; */
}

nav.horizontal.footer {
    margin: 1em;
}

footer.misc ul {
    text-align: center;
}

footer.misc ul li {
    list-style-position: outside;
    list-style-type: none;
    display: inline-block;
    border-right: 1px solid #fff;
    padding-right: 3px;
    margin: 0 0 3px 3px;
    line-height: 100%;
    font-size: 8.5pt;
}

footer.misc ul li:last-child {
    border-right: none;
}

footer.misc ul li a {
    font-weight: normal;
    padding: 1px 3px;
    text-decoration: none;
}

footer.misc {
    text-align: center;
}

footer .verticalLogo_text a {}

footer .verticalLogo_text a:hover {}

nav li a {}

nav > ul > li > a {
    font-weight: normal;
}

nav li.current > a,
nav li.open > a,
nav li:hover > a {}


/* vertical */
nav.vertical {
    margin-bottom: 10px;
}

nav.vertical > ul > li > a {
    color: #fff;
    background-color: #21394a;
    border-radius: 5px;
    margin-bottom: 2px;
    text-transform: uppercase;
}

nav.vertical > ul > li.current > a,
nav.vertical > ul > li.open > a,
nav.vertical > ul > li:hover > a,
nav.vertical > ul > li > a:focus {
    color: #000;
    background-color: #b9b97b;
}

nav.vertical li li > a {
    color: #fff;
    margin-bottom: 2px;
    border-radius: 4px;
}

nav.vertical li li.current > a,
nav.vertical li li.open > a,
nav.vertical li li > a:hover,
nav.vertical li li > a:focus {
    color: #000;
    background-color: #b9b97b;
}

nav.menu > ul .triangle { margin-top: 5px; /* opacity: 1.0; */ }

/* horizontal */
nav.horizontal {
    background: none;
}

nav.horizontal > ul > li {
    display: inline-block;
    border-right: 1px solid #333;
    padding-right: 3px;
    margin: 0 0 3px 3px;
    line-height: 100%;
}

nav.horizontal > ul > li:last-child {
    border-right: none;
}

nav.horizontal > ul > li > a {}

nav.horizontal li.current > a,
nav.horizontal li.open > a,
nav.horizontal li:hover > a {}


/* cookie crumb */


/*
nav.cookiecrumb { color: #637593; } 
nav.cookiecrumb a { color: #637593; }
nav.cookiecrumb li.current:last-child a { color: black; }
*/


/* all block */

nav.block a,
nav.topLevelBlock > ul > li > a {
	font-family: "Times New Roman", Times, Serif;
    font-size: 12pt;
    padding: 5px 10px;
}

nav.block > ul > li > a {}

nav.block li.current > a,
nav.block li.open > a,
nav.block li:hover > a {}


/* horizontal-block */

nav.horizontal.block {
	position: absolute;
	top: -51px;
	left: 10px;
	right: 10px;
	padding: 10px;
	background-color: #21394a;
	border-radius: 5px 5px 0 0;
}

nav.horizontal.block a {
    display: block;
}

nav.horizontal.block > ul {
    white-space: nowrap;
}

nav.horizontal.block > ul > li {
    margin: 0;
    padding: 0;
    border-right: none;
    line-height: normal;
}

nav.horizontal.block > ul > li > a {
    color: #fff;
    border: none;
    margin-right: 3px;
    border-radius: 5px;
    text-transform: uppercase;
    /* border-left: 1px solid #666; */
}

nav.horizontal.block > ul > li:last-child > a {
    margin-right: 0;
}

nav.horizontal.block > ul > li.current > a,
nav.horizontal.block > ul > li.open > a,
nav.horizontal.block > ul > li:hover > a {
    color: #000;
    background-color: #b9b97b;
}

nav.horizontal.block li li > a {
    color: #fff;
    border-radius: 4px;
}

nav.horizontal.block li li.current > a,
nav.horizontal.block li li.open > a,
nav.horizontal.block li li > a:hover {
    color: #000;
    background-color: #b9b97b;
}

nav.horizontal.block > ul > li.open > a {
    position: relative;
    z-index: 1002;
}


/* subsections */
nav.subsections ul {
    list-style-type: none;
}

nav.subsections a {
    font-family: Tahoma, Arial, sans-serif;
    color: #4b9484;
}

nav.subsections li.open > a,
nav.subsections li.current > a {}

nav.subsections li.actual > a {
    color: #e7b724;
}


/* menus */
nav.vertical.menu > ul ul {
    background-color: #21394a;
    width: 240px;
    text-align: left;
    border-radius: 8px;
    box-shadow: -7px 7px 10px rgba(0, 0, 0, 0.1);
    padding: 5px;
}

nav.horizontal.menu > ul ul {
    background-color: #21394a;
    width: 240px;
    text-align: left;
    border-radius: 8px;
    box-shadow: -7px 7px 10px rgba(0, 0, 0, 0.1);
    padding: 5px;
}

/* nav.horizontal.menu.block > ul > li > ul { border-radius: 0 5px 5px 5px; } */
/* nav.horizontal.menu.block > ul > li > ul > li:first-child > a {  border-top-right-radius: 5px; } */


/* calendar */
.calMonth table {
    border: none;
    background-color: #14222c;
    border-spacing: 1px;
    border-collapse: separate;
    font-size: 90%;
}

.calMonthHeading {
    background-color: #14222c;
    border: none;
    font-size: 90%;
}

.calDayHeading th {
    background: #172834;
    color: #ddd;
}

.calDay {
    color: #333;
    background: #e8eaeb;
}

.calMonth td,
.calMonth th {
    border: none;
}

.calGrayDay {
    background: #a8adb1;
    color: #333;
}

.calToday {
    background-color: #ffffdd;
    filter: none;
}

.eventTip {
    color: black;
    border-color: #525200;
    background-color: #ffff88;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


/* skitter slider */
.border1 { font-size: 0; }

.border2 { }

.border3 { }

.box_skitter.box_skitter_large {
    width: 511px;
    height: 300px;
    position: absolute; 
    top: 187px; 
    left: 85px;
}

.box_skitter .progressbar {
    border: 1px solid #ccc;
    left: 5px;
}

.box_skitter.box_skitter_large .info_slide_dots {
    top: 5px;
}

.box_skitter.box_skitter_large .info_slide_dots > .image_number {
    height: 12px;
    width: 12px;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #ccc;
}

.box_skitter.box_skitter_large .info_slide_dots > .image_number_select {
    background-color: rgba(255, 255, 255, 0.9);
}

